std::tuple_size< _Tp >(3cxx)

NAME
std::tuple_size< _Tp > - tuple_size

SYNOPSIS

Detailed Description

  template<typename _Tp>
struct std::tuple_size< _Tp >" tuple_size

Finds the size of a given tuple type.

Definition at line 316 of file array.

Author

Generated automatically by Doxygen for libstdc++ from the source code.